import request from '@/utils/request'

export function nonTrial_list(query) {
  return request({
    url: '/system/business/nonTrial/list',
    method: 'get',
    params: query
  })
}

export function nonTrial_info(query) {
  return request({
    url: '/system/business/nonTrial/info',
    method: 'get',
    params: query
  })
}

export function nonTrial_save(data) {
  return request({
    url: '/system/business/nonTrial/save',
    method: 'post',
    data: data
  })
}

export function nonTrial_delete(data) {
  return request({
    url: '/system/business/nonTrial/delete',
    method: 'post',
    data: data
  })
}

export function nonTrial_jcgjList(query) {
  return request({
    url: '/system/business/nonTrial/jcgjList',
    method: 'get',
    params: query
  })
}

export function nonTrial_gd(data) {
  return request({
    url: '/system/business/nonTrial/gd',
    method: 'post',
    data: data
  })
}
export function nonTrial_checkSd(data) {
  return request({
    url: '/system/business/nonTrial/checkSd',
    method: 'post',
    data: data
  })
}
export function nonTrial_sd(data) {
  return request({
    url: '/system/business/nonTrial/sd',
    method: 'post',
    data: data
  })
}
export function nonTrial_js(data) {
  return request({
    url: '/system/business/nonTrial/js',
    method: 'post',
    data: data
  })
}
export function nonTrial_jd(data) {
  return request({
    url: '/system/business/nonTrial/jd',
    method: 'post',
    data: data
  })
}
export function nonTrial_jy(data) {
  return request({
    url: '/system/business/nonTrial/jy',
    method: 'post',
    data: data
  })
}
